#pragma once
#include "EntityState.h"
extern const int CS_KanpaSTATENAME_HURT;
class CS_KanpaHurt :
    public EntityState
{
public:
    CS_KanpaHurt();
    void State() override;
    void ChangeStateMsg(int stateID) override;
};

